Bug 1256324 - (kf5-kcontacts) Review Request: kf5-kcontacts - The KContacts Library
Review Request: kf5-kcontacts - The KContacts Library
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Grulich
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2015-08-24 07:18 EDT by Daniel Vrátil
Modified: 2015-11-01 20:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-31 10:29:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jgrulich: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Daniel Vrátil 2015-08-24 07:18:20 EDT
Spec URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-kcontacts.spec
SRPM URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-kcontacts-15.08.0-1.src.rpm
Description: The KContacts Library
Fedora Account System Username: dvratil
Comment 1 Jan Grulich 2015-08-24 16:20:47 EDT
1) License should be LGPLv2+

Otherwise looks good, just fix the mentioned issue during import. Approved.
Comment 2 Daniel Vrátil 2015-08-27 12:07:08 EDT
New Package SCM Request
=======================
Package Name: kf5-kcontacts
Short Description: The KContacts Library
Upstream URL: https://projects.kde.org/projects/kde/pim/kcontacts
Owners: dvratil group::kde-sig
Branches: f21 f22 f23
InitialCC:
Comment 3 Gwyn Ciesla 2015-08-27 13:33:52 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.